Interaction SIP Proxy Remote Heap Corruption Denial Of Service Vulnerability

Bugtraq ID: 16001
Class: Boundary Condition Error
CVE:
Remote: Yes
Local: No
Published: Dec 21 2005 12:00AM
Updated: Dec 21 2005 12:00AM
Credit: Behrang Fouladi <behrang@hat-squad.com> is credited with the discovery of this issue.
Vulnerable: Interactive Intelligence Interaction SIP Proxy 3.0 .010
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus